/**
 * 页面初始执行
 */
Base.ready(function() {
    cardProgress.init();//页面打开时即调用接口查询制卡进度
});

$("#btn_query").on("click",function(){
  //alert($("#aac002").val());
  var aac002 = $("#aac002").val();
  var reg = /(^\d{15}$)|(^\d{18}$)|(^\d{17}(\d|X|x)$)/; 
  if(reg.test(aac002) === false){ 
                md.confirm({
                    title: '提示',
                    msg: '证件号码长度不为18位或15位，请核实后重新输入！',
                    buttons: ['确定']
                }, function(ret, err){
                    //md.closeWin();
                });  
              return  false;  
            } else{
              cardProgress._getCardProgress();
            }
});

/*卡进行查询*/
var  cardProgress={
    init : function(){
        cardProgress._clearData();
       // cardProgress._getCardProgress();
    },
    /*清除页面数据*/
    _clearData : function(){
        $(".tlItem").html("");
        $("#contentMsg").addClass("hide");
        $("#cardLine").removeClass("tlLine");
    },
    /**
     * 获取制卡进度信息
     */
    _getCardProgress : function(){
        
      var param = {};
      param.jybh = "AQ_ZKJD";
      param.aac002 = $("#aac002").val();//"360502197608237748"
      $$.requestCMS("queryData",param,function(ret){
        console.log(JSON.stringify(ret));
            if(ret.code==1 ){
                cardProgress._setCardProgress(ret);
            }else{
               md.toast({
                msg: "没有找到对应的个人信息证件号码"+$("#aac002").val(),
                duration: 2000,
                location: 'middle'
            });
               $(".tlItem").html("");
               $("#contentMsg").addClass("hide");
               $("#cardLine").removeClass("tlLine");
              //  cardProgress._setNoContent();
            }
        },true);
    },


    /**
     * 设置制卡进度信息
     * @param  data [list] 卡进度信息
     */
    _setCardProgress : function(data){
      $(".tlItem").html("");
        $("#contentMsg").removeClass("hide");
        $("#cardLine").addClass("tlLine");
      
            var _itemNode=$('<div class="md-box md-pj itemNode"></div>');
            _itemNode.append('<div class="md-box nodeTime">'+'制卡信息提交'+'</div>');
            if((data.prm_yae050_m == undefined ||data.prm_yae050_m == "")&&data.prm_yae049_m != ""){
               _itemNode.append('<div class="md-box nodePicFirst"></div>');
            }else{
               _itemNode.append('<div class="md-box nodePicNormal"></div>');
            }
           //第一个
             
            var _nodeContent=$('<div class="md-box md-f1 md-ver nodeContent"></div>');
            _nodeContent.append('<div class="md-box msg-title">'+data.prm_yae049_m+'</div>');
            _itemNode.append(_nodeContent);


            $(".tlItem").append(_itemNode);

        
              var _itemNode=$('<div class="md-box md-pj itemNode"></div>');
            _itemNode.append('<div class="md-box nodeTime">'+'制卡数据审核'+'</div>');
           // alert(data.yae056_m);
           if((data.prm_yae056_m == undefined || data.prm_yae056_m == "")&&data.prm_yae050_m != ""){
            //alert(11);
               _itemNode.append('<div class="md-box nodePicFirst"></div>');
            }else{
            //  alert(12);
               _itemNode.append('<div class="md-box nodePicNormal"></div>');
            }
              
            var _nodeContent=$('<div class="md-box md-f1 md-ver nodeContent"></div>');
            _nodeContent.append('<div class="md-box msg-title">'+data.prm_yae050_m+'</div>');
            _itemNode.append(_nodeContent);

            $(".tlItem").append(_itemNode);

               var _itemNode=$('<div class="md-box md-pj itemNode"></div>');
            _itemNode.append('<div class="md-box nodeTime">'+'银行开户核查'+'</div>');
            if((data.prm_yae058_m == undefined || data.prm_yae058_m == "")&&data.prm_yae056_m != ""){
               _itemNode.append('<div class="md-box nodePicFirst"></div>');
            }else{
               _itemNode.append('<div class="md-box nodePicNormal"></div>');
            }
              
            var _nodeContent=$('<div class="md-box md-f1 md-ver nodeContent"></div>');
            _nodeContent.append('<div class="md-box msg-title">'+data.prm_yae056_m+'</div>');
            _itemNode.append(_nodeContent);

            $(".tlItem").append(_itemNode);

              var _itemNode=$('<div class="md-box md-pj itemNode"></div>');
            _itemNode.append('<div class="md-box nodeTime">'+'卡商制卡'+'</div>');
            if((data.prm_yae060_m == undefined || data.prm_yae060_m == "")&&data.prm_yae058_m != ""){
               _itemNode.append('<div class="md-box nodePicFirst"></div>');
            }else{
               _itemNode.append('<div class="md-box nodePicNormal"></div>');
            }
              
            var _nodeContent=$('<div class="md-box md-f1 md-ver nodeContent"></div>');
            _nodeContent.append('<div class="md-box msg-title">'+data.prm_yae058_m+'</div>');
            _itemNode.append(_nodeContent);

            $(".tlItem").append(_itemNode);

              var _itemNode=$('<div class="md-box md-pj itemNode"></div>');
            _itemNode.append('<div class="md-box nodeTime">'+'卡片个性化'+'</div>');
            if((data.prm_yae062_m == undefined || data.prm_yae062_m == "")&&data.prm_yae060_m != ""){
               _itemNode.append('<div class="md-box nodePicFirst"></div>');
            }else{
               _itemNode.append('<div class="md-box nodePicNormal"></div>');
            }
              
            var _nodeContent=$('<div class="md-box md-f1 md-ver nodeContent"></div>');
            _nodeContent.append('<div class="md-box msg-title">'+data.prm_yae060_m+'</div>');
            _itemNode.append(_nodeContent);

            $(".tlItem").append(_itemNode);

              var _itemNode=$('<div class="md-box md-pj itemNode"></div>');
            _itemNode.append('<div class="md-box nodeTime">'+'制卡成功'+'</div>');
           if(data.prm_yae062_m == undefined || data.prm_yae062_m == ""){
               _itemNode.append('<div class="md-box nodePicNormal"></div>');
            }else{
               _itemNode.append('<div class="md-box nodePicFirst"></div>');
            }
              
            var _nodeContent=$('<div class="md-box md-f1 md-ver nodeContent"></div>');
            _nodeContent.append('<div class="md-box msg-title">'+data.prm_yae062_m+'</div>');
            _itemNode.append(_nodeContent);

            $(".tlItem").append(_itemNode);

         //   console.log(JSON.stringify($(".tlItem")));
        
    },
  
    /**
     * 设置未查询到信息
     */
    _setNoContent : function(){
        Base.noDataPage("#content");
    },
};




