var pageno;
var pagerow = 10;
var hasMore = true;
Base.ready(function(){
    pageno = 1;
    query();
    Base.creatRefresh(down,up);
});
function down(p1){
    if(!p1 || p1.state !== 'end') {
        //清空数据重新查询
        $(".md-content").empty();
        pageno = 1;
        hasMore = true;
        query();
        Base.removeDown();
    }
}
function up(p1){
    if(!p1 || p1.state !== 'end') {
        if(hasMore) {
            pageno += 1;
            query();
            Base.removeUp();
        }else{
            // 如果已经没有更多数据，直接结束
            Base.removeUp();
            Base.msgTip('没有更多数据');
        }
    }
}
function query(){
    var data = {};
    data["aac001"] = Base.getStorage('aac001');    
    data["pageno"] = ""+pageno;
    data["pagerow"] = ""+pagerow;          
    data["jybh"] = 'G420024';
    Base.requestServer("ckQueryData", data, list_callback, true);
}
function list_callback(data) {
        list = data["output"];
        if(list.length != 0){
            getHtml(list); 
        }
        // 如果当前页没有满，表示没有更多数据
        if (list.length !== pagerow) {
            hasMore = false;
            // 如果第一页加载就没有任何数据显示No Data
            if(list.length == 0 && pageno == 1) {
                Base.noDataPage();
            }
        }
}
function getHtml(list){
    var html = "";
    var avartar = "img1";
    for(var i=0;i<list.length;i++){
        var item = list[i];
        if(item.msgtype == "1"){//缴费信息
            avartar = "img1";
        }else if(item.msgtype == "2"){//权益信息
            avartar = "img2";
        }else if(item.msgtype == "3"){//其它信息
            avartar = "img3";
        }else{
            avartar = "img3";
        }
        html += '<div class="md-box md-ac query_list" msgtype="' + item.msgtype + '" data-messageid=' + item.messageid + '>'
                    +'<div class="md-box">'
                        +'<div class="tab-img ' + avartar + ' md-img">';
        if(item.checkflag=='0') {
            html += '<div class="pos-msg"></div>'
        }                   
        html += '</div>'
                +'</div>'
                +'<div class="md-box md-ver md-f1">'
                    + '<table>'
                        + '<tr class="tr_title">'
                            + '<td><div class="fs-30">'+item.title+'</div></td>'
                            + '<td><div class="fs-24 color-8">'+item.sendtime+'</div></td>'
                        + '</tr>'
                        + '<tr class="tr_content">'
                            + '<td colspan="2"><div class="fs-26 color-8">'+item.content+'</div></td>'
                        + '</tr>'
                    + '</table>'
                +'</div>'
            +'</div>';
    }
    $(".md-content").append(html);
}

//查看明细信息
Base.click(".query_list",function($this){
    //获取被点击的当前消息的消息ID
    var messageid = $this.attr('data-messageid');
    var msgtype = $this.attr('msgtype');
    //根据msgtype来区分点击明细信息时的跳转
    if($this.attr("msgtype") == ""){//其它消息类型
        
    }else{//其它类型的消息通知，按正常情况查看其消息内容即可
        //移除未读标志（图标右上角的红点标志）
        $this.find('.pos-msg').removeClass('pos-msg');
        //变更数据库中关于该条消息的已读/未读标志为1（“已读”）
        changeMSGFlag(messageid);
        var param = {};
        param.url = "wgt://km/common/title_nav.html";
        param.name = "message_mx";
        param.title = "消息内容";
        param.frameName = "message_mx_frame";
        param.framePageData = {"messageid":messageid, "msgtype":msgtype};
        param.reload = true;
        param.frameUrl = "wgt://km/generalquery/message_query/message_mx.html";
        Base.openWin(param);
    }
});


//变更数据库中关于该条消息的已读/未读标志为1（“已读”）
function changeMSGFlag(messageid){
    var data = {};
    data["messageid"] = messageid;        
    data["jybh"] = 'G420025';
    Base.requestServer("ckQueryData", data, function(data){
        //对回调数据的处理-----DO NOTHING
        //变更主页左上角的未读消息数的值
        md.execScript({
            name:"root",
            frameName:"home",
            script: 'setmsgcount()',
        });
        //变更个人中心左上角的未读消息数的值
        md.execScript({
            name: "root",
            frameName: "person_info",
            script: "setmsgcount()"
        });
    }, true);
}
