﻿(function(window){
    var m = {};
    var code = "code";//服务器返回 标志
    var errorMsg = "message";//错误信息
   var serverPath = "http://222.82.215.217:10016/ksapp/";
                      //https://222.82.215.217:10010/ksapp/
                     // https://222.82.215.217:10019/download/packageInfo.HTML
  //  var serverPath = "http://h1h8872203.iask.in/AppServer/";
 //  var serverPath = "http://10.202.71.111:7013/ksapp/";
 //    var serverPath = "https://10.202.70.32/ksapp/";
  //  var serverPath = "http://h1h8872203.iask.in/AppServer/";
 // var serverPath = "http://192.168.137.1:8080/AppServer/";
    // 接口方法
    var urlPath = {
        //社保查询交易  需要jybh字段 
        "queryData" : "app/queryData",
        //电子社保码
        "getEnCode" : "token/getEnCode",
        // pdf文件下载
        "downPDF":"app/down",
        "queryDatayb" : "appyb/queryData"
    };
    m.getPath=function(){
        return serverPath+urlPath.downPDF;
    }
    //去掉字符串首尾空格
    m.trim = function(str){
        if(String.prototype.trim){
            return str == null ? "" : String.prototype.trim.call(str);
        }else{
            return str.replace(/(^\s*)|(\s*$)/g, "");
        }
    };

    //去掉字符串所有空格
    m.trimAll = function(str){
        return str.replace(/\s*/g,'');
    };

    //是否为DOM元素
    m.isElement = function(obj){
        return !!(obj && obj.nodeType == 1);
    };

    //是否为数组
    m.isArray = function(obj){
        if(Array.isArray){
            return Array.isArray(obj);
        }else{
            return obj instanceof Array;
        }
    };

    //是否为空对象
    m.isEmptyObject = function(obj){
        if(JSON.stringify(obj) === '{}'){
            return true;
        }
        return false;
    };


    //是否为身份号
    m.isIdCard=function(value){
            var sId = value;
            var aCity={11:"北京",12:"天津",13:"河北",14:"山西",15:"内蒙古",21:"辽宁",22:"吉林",23:"黑龙江",31:"上海",32:"江苏",33:"浙江",34:"安徽",35:"福建",36:"江西",37:"山东",41:"河南",42:"湖北",43:"湖南",44:"广东",45:"广西",46:"海南",50:"重庆",51:"四川",52:"贵州",53:"云南",54:"西藏",61:"陕西",62:"甘肃",63:"青海",64:"宁夏",65:"新疆",71:"台湾",81:"香港",82:"澳门",91:"国外"} ;

            var iSum=0 ;
            var info="" ;
            if(!/^\d{17}(\d|x)$/i.test(sId)){
                //console.log(sId);
                this.message =  "你输入的身份证长度或格式错误";
                md.toast({
                    msg: this.message,
                    duration: 2000,
                    location: 'middle'
                });
                return false;
            }
            sId=sId.replace(/x$/i,"a"); 
            if(aCity[parseInt(sId.substr(0,2))]==null){ 
                this.message =  "你的身份证地区非法";
                md.toast({
                    msg: this.message,
                    duration: 2000,
                    location: 'middle'
                });
                return false;
            }
            sBirthday=sId.substr(6,4)+"-"+Number(sId.substr(10,2))+"-"+Number(sId.substr(12,2)); 
            var d=new Date(sBirthday.replace(/-/g,"/")) ;
            if(sBirthday!=(d.getFullYear()+"-"+ (d.getMonth()+1) + "-" + d.getDate())){
                this.message =  "身份证上的出生日期非法";
                md.toast({
                    msg: this.message,
                    duration: 2000,
                    location: 'middle'
                });
                return false; 
            }

            for(var i = 17;i>=0;i --) {
                iSum += (Math.pow(2,i) % 11) * parseInt(sId.charAt(17 - i),11) ;
            }

            if(iSum%11!=1){
                this.message =  "你输入的身份证号非法";
                md.toast({
                    msg: this.message,
                    duration: 2000,
                    location: 'middle'
                });
                return false; 
            }
            return true;
        };
    //为DOM元素绑定事件
    m.addEvt = function(el, name, fn, useCapture){
        if(!m.isElement(el)){
            console.log('$$.addEvt Function need el param, el param must be DOM Element');
            return;
        }
        useCapture = useCapture || false;
        if(el.addEventListener) {
            el.addEventListener(name, fn, useCapture);
        }
    };

    //移除DOM元素绑定的事件
    m.rmEvt = function(el, name, fn, useCapture){
        if(!m.isElement(el)){
            console.log('$$.rmEvt Function need el param, el param must be DOM Element');
            return;
        }
        useCapture = useCapture || false;
        if (el.removeEventListener) {
            el.removeEventListener(name, fn, useCapture);
        }
    };

    //为DOM元素绑定事件，事件只执行一次
    m.one = function(el, name, fn, useCapture){
        if(!m.isElement(el)){
            console.log('$$.one Function need el param, el param must be DOM Element');
            return;
        }
        useCapture = useCapture || false;
        var that = this;
        var cb = function(){
            fn && fn();
            that.rmEvt(el, name, cb, useCapture);
        };
        that.addEvt(el, name, cb, useCapture);
    };

    //选择首个匹配的DOM元素
    m.dom = function(el, selector){
        if(arguments.length === 1 && typeof arguments[0] == 'string'){
            if(document.querySelector){
                return document.querySelector(arguments[0]);
            }
        }else if(arguments.length === 2){
            if(el.querySelector){
                return el.querySelector(selector);
            }
        }
    };

    //选择所有匹配的DOM元素
    m.domAll = function(el, selector){
        if(arguments.length === 1 && typeof arguments[0] == 'string'){
            if(document.querySelectorAll){
                return document.querySelectorAll(arguments[0]);
            }
        }else if(arguments.length === 2){
            if(el.querySelectorAll){
                return el.querySelectorAll(selector);
            }
        }
    };

    //通过Id选择DOM元素
    m.byId = function(id){
        return document.getElementById(id);
    };

    //通过class选择元素
    m.byClass = function(cls){
       return document.getElementsByClassName(cls);
    };

    //选择DOM元素的第一个子元素
    m.first = function(el, selector){
        if(arguments.length === 1){
            if(!m.isElement(el)){
                console.log('$$.first Function need el param, el param must be DOM Element');
                return;
            }
            return el.children[0];
        }
        if(arguments.length === 2){
            return this.dom(el, selector+':first-child');
        }
    };

    //选择DOM元素的最后一个子元素
    m.last = function(el, selector){
        if(arguments.length === 1){
            if(!m.isElement(el)){
                console.log('$$.last Function need el param, el param must be DOM Element');
                return;
            }
            var children = el.children;
            return children[children.length - 1];
        }
        if(arguments.length === 2){
            return this.dom(el, selector+':last-child');
        }
    };

    //选择第几个子元素
    m.eq = function(el, index){
        return this.dom(el, ':nth-child('+ index +')');
    };

    //根据排除选择器选择子元素
    m.not = function(el, selector){
        return this.domAll(el, ':not('+ selector +')');
    };

    //选择相邻的前一个元素
    m.prev = function(el){
        if(!m.isElement(el)){
            console.log('$$.prev Function need el param, el param must be DOM Element');
            return;
        }
        var node = el.previousSibling;
        if(node.nodeType && node.nodeType === 3){
            node = node.previousSibling;
            return node;
        }
    };

    //选择相邻的下一个元素
    m.next = function(el){
        if(!m.isElement(el)){
            console.log('$$.next Function need el param, el param must be DOM Element');
            return;
        }
        var node = el.nextSibling;
        if(node.nodeType && node.nodeType === 3){
            node = node.nextSibling;
            return node;
        }
    };

    //根据选择器匹配最近的父元素
    m.closest = function(el, selector){
        if(!m.isElement(el)){
            console.log('$$.closest Function need el param, el param must be DOM Element');
            return;
        }
        var doms, targetDom;
        var isSame = function(doms, el){
            var i = 0, len = doms.length;
            for(i; i<len; i++){
                if(doms[i].isEqualNode(el)){
                    return doms[i];
                }
            }
            return false;
        };
        var traversal = function(el, selector){
            doms = m.domAll(el.parentNode, selector);
            targetDom = isSame(doms, el);
            while(!targetDom){
                el = el.parentNode;
                if(el != null && el.nodeType == el.DOCUMENT_NODE){
                    return false;
                }
                traversal(el, selector);
            }

            return targetDom;
        };

        return traversal(el, selector);
    };

    //判断某一个元素是否包含目标元素
    m.contains = function(parent,el){
        var mark = false;
        if(el === parent){
            mark = true;
            return mark;
        }else{
            do{
                el = el.parentNode;
                if(el === parent){
                    mark = true;
                    return mark;
                }
            }while(el === document.body || el === document.documentElement);

            return mark;
        }

    };

    //移除DOM元素
    m.remove = function(el){
        if(el && el.parentNode){
            el.parentNode.removeChild(el);
        }
    };

    //获取或设置DOM元素的属性
    m.attr = function(el, name, value){
        if(!m.isElement(el)){
            console.log('$$.attr Function need el param, el param must be DOM Element');
            return;
        }
        if(arguments.length == 2){
            return el.getAttribute(name);
        }else if(arguments.length == 3){
            el.setAttribute(name, value);
            return el;
        }
    };

    //移除DOM元素的属性
    m.removeAttr = function(el, name){
        if(!m.isElement(el)){
            console.log('$$.removeAttr Function need el param, el param must be DOM Element');
            return;
        }
        if(arguments.length === 2){
            el.removeAttribute(name);
        }
    };

    //DOM元素是否含有某个className
    m.hasCls = function(el, cls){
        if(!m.isElement(el)){
            console.log('$$.hasCls Function need el param, el param must be DOM Element');
            return;
        }
        if(el.className.indexOf(cls) > -1){
            return true;
        }else{
            return false;
        }
    };

    //为DOM元素增加className
    m.addCls = function(el, cls){
        if(!m.isElement(el)){
            console.log('$$.addCls Function need el param, el param must be DOM Element');
            return;
        }
        if('classList' in el){
            el.classList.add(cls);
        }else{
            var preCls = el.className;
            var newCls = preCls +' '+ cls;
            el.className = newCls;
        }
        return el;
    };

    //移除指定的className
    m.removeCls = function(el, cls){
        if(!m.isElement(el)){
            console.log('$$.removeCls Function need el param, el param must be DOM Element');
            return;
        }
        if('classList' in el){
            el.classList.remove(cls);
        }else{
            var preCls = el.className;
            var newCls = preCls.replace(cls, '');
            el.className = newCls;
        }
        return el;
    };

    //切换指定的className
    m.toggleCls = function(el, cls){
        if(!m.isElement(el)){
            console.log('$$.toggleCls Function need el param, el param must be DOM Element');
            return;
        }
       if('classList' in el){
            el.classList.toggle(cls);
        }else{
            if(m.hasCls(el, cls)){
                m.removeCls(el, cls);
            }else{
                m.addCls(el, cls);
            }
        }
        return el;
    };

    //获取或设置常用 Form 表单元素的 value 值
    m.val = function(el, val){
        if(!m.isElement(el)){
            console.log('$$.val Function need el param, el param must be DOM Element');
            return;
        }
        if(arguments.length === 1){
            switch(el.tagName){
                case 'SELECT':
                    var value = el.options[el.selectedIndex].value;
                    return value;
                    break;
                case 'INPUT':
                    return el.value;
                    break;
                case 'TEXTAREA':
                    return el.value;
                    break;
            }
        }
        if(arguments.length === 2){
            switch(el.tagName){
                case 'SELECT':
                    el.options[el.selectedIndex].value = val;
                    return el;
                    break;
                case 'INPUT':
                    el.value = val;
                    return el;
                    break;
                case 'TEXTAREA':
                    el.value = val;
                    return el;
                    break;
            }
        }

    };

    //在DOM元素内部，首个子元素前插入HTML字符串
    m.prepend = function(el, html){
        if(!m.isElement(el)){
            console.log('$mdt.prepend Function need el param, el param must be DOM Element');
            return;
        }
        el.insertAdjacentHTML('afterbegin', html);
        return el;
    };

    //在DOM元素内部，最后一个子元素后面插入HTML字符串
    m.append = function(el, html){
        if(!m.isElement(el)){
            console.log('$mdt.append Function need el param, el param must be DOM Element');
            return;
        }
        el.insertAdjacentHTML('beforeend', html);
        return el;
    };

    //在DOM元素前面插入HTML字符串
    m.before = function(el, html){
        if(!m.isElement(el)){
            console.log('$mdt.before Function need el param, el param must be DOM Element');
            return;
        }
        el.insertAdjacentHTML('beforebegin', html);
        return el;
    };

    //在DOM元素后面插入HTML字符串
    m.after = function(el, html){
        if(!m.isElement(el)){
            console.log('$$.after Function need el param, el param must be DOM Element');
            return;
        }
        el.insertAdjacentHTML('afterend', html);
        return el;
    };

    //获取或设置DOM元素的innerHTML
    m.html = function(el, html){
        if(!m.isElement(el)){
            console.log('$$.html Function need el param, el param must be DOM Element');
            return;
        }
        if(arguments.length === 1){
            return el.innerHTML;
        }else if(arguments.length === 2){
            el.innerHTML = html;
            return el;
        }
    };

    //设置或者获取元素的文本内容
    m.text = function(el, txt){
        if(!m.isElement(el)){
            console.log('$$.text Function need el param, el param must be DOM Element');
            return;
        }
        if(arguments.length === 1){
            return el.textContent;
        }else if(arguments.length === 2){
            el.textContent = txt;
            return el;
        }
    };

    //获取元素在页面中的位置与宽高
    m.offset = function(el){
        if(!m.isElement(el)){
            console.log('$$.offset Function need el param, el param must be DOM Element');
            return;
        }
        var sl = Math.max(document.documentElement.scrollLeft, document.body.scrollLeft);
        var st = Math.max(document.documentElement.scrollTop, document.body.scrollTop);

        var rect = el.getBoundingClientRect();
        return {
            l: rect.left + sl,
            t: rect.top + st,
            w: el.offsetWidth,
            h: el.offsetHeight
        };
    };

    //设置所传入的DOM元素的样式，可传入多条样式
    m.css = function(el, css){
        if(!m.isElement(el)){
            console.log('$$.css Function need el param, el param must be DOM Element');
            return;
        }
        if(typeof css == 'string' && css.indexOf(':') > 0){
            el.style && (el.style.cssText += ';' + css);
        }
    };

    //获取指定DOM元素的指定属性的完整的值，如600px
    m.cssVal = function(el, prop){
        if(!m.isElement(el)){
            console.log('$$.cssVal Function need el param, el param must be DOM Element');
            return;
        }
        if(arguments.length === 2){
            var computedStyle = window.getComputedStyle(el, null);
            return computedStyle.getPropertyValue(prop);
        }
    };

    //将标准的JSON 对象转换成字符串格式
    m.jsonToStr = function(json){
        if(typeof json === 'object'){
            return JSON && JSON.stringify(json);
        }
    };

    //将JSON字符串转换成JSON对象
    m.strToJson = function(str){
        if(typeof str === 'string'){
            return JSON && JSON.parse(str);
        }
    };

    //更加配置和系统来设置状态栏
    m.fixStatusBar = function(el){
        if(!m.isElement(el)){
            console.log('$$.fixStatusBar Function need el param, el param must be DOM Element');
            return;
        }
        var sysType = md.systemType;
        var ver = parseFloat(md.systemVersion);

        if (md.statusBarAppearance) {
            if (sysType == 'ios' && ver >= 7.0) {
                el.style.paddingTop = '20px';
            }
            else if(sysType == 'android' && ver >= 4.4){
                el.style.paddingTop = '25px';
            }
        }
    };

    //时间转换
    m.changeTime = function(startTime){
        var time = new Date(startTime);
        var hour = time.getHours();
        var timeBar=(time.getMonth()+1)+"月"+time.getDate()+"日"+" "+
                ((5> hour && hour>=0)?"凌晨":((10> hour && hour>=5) ?"早上":((12> hour && hour>=10)?"上午":
                ((14>hour&&hour>=12)?"中午":((18>hour&&hour>=14)?"下午":"晚上")))))+hour+":"+(time.getMinutes()<10?("0"+time.getMinutes()):time.getMinutes());
        return timeBar;
    };

    m.showGifMask = function(text) {
        if($("body").find(".gm-mask").length > 0 ) {
            return false;
        }
        //document.body.style.overflow = 'hidden';
        /*var height = screen.availHeight;
        var width = screen.availWidth;*/
        var width = md.winWidth;//$("html").width();
        var height = md.winHeight;//$("html").height();
        var $mask = $("<div class=\"gm-mask\"></div>");
        var $gif = $("<div class='gm-wrap'><div class='gm-ub'><div class=\"gm-gif\">"+text+"</div></div></div>");
        $mask.css("width", width);
        $mask.css("height", height);
        $gif.css("width", width);
        $gif.css("height", height);
        $("body").append($mask).append($gif);
    }
    /**
     * 移除gifMask（与showGifMask相对应）
     * @method removeGifMask
     */
    m.removeGifMask = function() {
        $(".gm-mask").remove();
        $(".gm-wrap").remove();
    }
    /**
     * json转字符串
     * @method jsonToStr 
     * @param  {object} json 必选 转换的对象
     * @returns {string} 字符串
     */
    m.jsonToStr=function(json) {
        if(typeof json === 'object'){
            return JSON && JSON.stringify(json);
        }
    };
    /**
     * 字符串转json
     * @method strToJson
     * @param  {string} str 必选 转换的字符串
     * @returns {object} json对象
     */
    m.strToJson=function(str){
        if(typeof str === 'string'){
            return JSON && JSON.parse(str);
        }
    };
    //网络请求
    m.requestServer = function(urlType, param, callback, mask){
        var retJSON = "";
        var url ="";
        urlType = m.trim(urlType);
        url = serverPath+urlPath[urlType];
        param = param || {};
         md.sendEvent({
        name: 'click1',
    });
        if(mask){
            if(param.jybh == "verifyUsernamePWD"){
                md.showProgress({
                    content: "正在登录中...",
                    modal: true
                });
            }else if(param.jybh == "AS001_dljf"){
                md.showProgress({
                    content: "正在缴费中...",
                    modal: true
                }); 
            }else {
                md.showProgress({
                    content: "正在加载中...",
                    modal: true
                });
            }
        };
        if(param.jybh == "A02031" || param.jybh == "A03042"|| param.jybh == "Q123" || param.jybh == "scrz" || param.jybh == "AQ_image"|| param.jybh == "scrz1" || param.jybh == "insert_dyrz"|| param.jybh == "ryjbxx"
            || param.jybh == "dwjbxx" || param.jybh == "XT07" || param.jybh == "XT05"|| param.jybh == "XT06"||param.jybh=="XT20"||param.jybh=="XT21"||param.jybh=="XT22"||param.jybh=="XT300"
            ||param.jybh=="XT301"||param.jybh=="XT310"||param.jybh=="XT311"||param.jybh=="XT320"||param.jybh=="XT321"||param.jybh=="XT330"||param.jybh=="XT331"||param.jybh=="XT340" || param.jybh == "sydj1"
            ||param.jybh=="XT410"||param.jybh=="XT420"||param.jybh=="XT50"||param.jybh=="XT991"|| param.jybh == "sydj2"
            || param.jybh == "2322"||param.jybh == "getEmployeePayHZD"||param.jybh == "getEmployeePayMXD"
            ||param.jybh =="dk1"
            ||param.jybh =="dk2"
            ||param.jybh =="dk3"
            ||param.jybh =="getAllPersonal"
            ||param.jybh =="flow"
            ||param.jybh =="gzjbxx"
            ||param.jybh =="saveAllPersonal"
            ||param.jybh =="postupload"
            ||param.jybh =="queryAa10ByAaa100"
            ||param.jybh =="accountDetail"
            ||param.jybh =="accountDetailv2"){  
            md.ajax({
                url: url,
                method: "post",
                tag:'postmethod',
                data: { values: param }
            },function(ret, err){
             //alert()
                retJSON = ret;
               // alert(ret); 可能会空
                md.hideProgress();
                console.log("--in---"+"--out--:" + JSON.stringify(ret));
                if(ret == null){
                    md.hideProgress();
                        md.confirm({
                                title: '提示',
                                msg: '网络不顺畅，请稍后再试',
                                buttons: ['确定', '取消']
                            }, function(ret, err){
                                if(ret.buttonIndex=="1"){
                                    md.closeWin();
                                }
                            });
                    md.closeWin();
                    
                    return false;
                }
                var data = ret.body;
                 console.log(""+JSON.stringify(data));
                 
                if(data[code] == "1" || data.success == true || data.success == "1"){
                    callback(data);
                }else{
                    //alert(JSON.stringify(param.jybh).replace(/"/g,''));
                    if(JSON.stringify(param.jybh).replace(/"/g,'') == "registUserForCounter" || JSON.stringify(param.jybh).replace(/"/g,'') == "AS004"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') == "insert_dyrz" || JSON.stringify(param.jybh).replace(/"/g,'') == "scrz"|| JSON.stringify(param.jybh).replace(/"/g,'') == "scrz1"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="ryjbxx"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="dwjbxx"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT20"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT21"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT22"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT300"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT301"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT310"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT311"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT320"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT321"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT330"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT331"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT340"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT341"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT360"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT361"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT400"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT410" 
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT420"     
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT07"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT06"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT05"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT50"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="XT991"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="sydj1"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="sydj2"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="dk1"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="dk2"
                        ||JSON.stringify(param.jybh).replace(/"/g,'') =="dk3"
                        ||JSON.stringify(param.jybh).replace(/"/g,'')  =="getAllPersonal"
                        |JSON.stringify(param.jybh).replace(/"/g,'')  =="flow"
                        ||JSON.stringify(param.jybh).replace(/"/g,'')  =="gzjbxx"
                        ||JSON.stringify(param.jybh).replace(/"/g,'')  =="saveAllPersonal"
                        ||JSON.stringify(param.jybh).replace(/"/g,'')  =="postupload"
                        ||JSON.stringify(param.jybh).replace(/"/g,'')  =="queryAa10ByAaa100"
                        ||JSON.stringify(param.jybh).replace(/"/g,'')  =="accountDetail"
                        ||JSON.stringify(param.jybh).replace(/"/g,'')  =="accountDetailv2"
                                                                      ){
                      callback(data);  
                    } else if(data.SUCCESS == "1"){
                        callback(data);
                    }else {
                        if(data.errorMessage){
                            md.confirm({
                                title: '提示',
                                msg: data.errorMessage,
                                buttons: ['确定', '取消']
                            }, function(ret, err){
                                if(ret.buttonIndex=="1"){
                                    md.closeWin();
                                }
                            });
                        }else if(data.message){
                         /*   if(data.errorList.row.error){
                                 md.confirm({
                                title: '提示',
                                msg: data.message+data.errorList.row.error,
                                buttons: ['确定', '取消']
                            }, function(ret, err){
                                if(ret.buttonIndex=="1"){
                                    if(param.jybh == "Q001"){}
                                    else {md.closeWin()};
                                }
                            });
                            }else{*/
                                var msg ="";
                                 if(data.errorList!=undefined){
                                   msg=data.message+data.errorList.row.error; 
                               }else{
                                msg=data.message;
                               }

                            md.confirm({
                                title: '提示',
                               msg: msg,
                                buttons: ['确定', '取消']
                            }, function(ret, err){
                                if(ret.buttonIndex=="1"){
                                    if(param.jybh == "Q001"){}
                                    else {md.closeWin()};
                                }
                            });
                            //}
                        }else if(data.err_msg){
                            md.confirm({
                                title: '提示',
                                msg: data.err_msg,
                                buttons: ['确定', '取消']
                            }, function(ret, err){
                                if(ret.buttonIndex=="1"){
                                    if(param.jybh == "Q001"){}
                                    else {md.closeWin()};
                                }
                            });
                        }else if(data.appmsg){
                            md.confirm({
                                title: '提示',
                                msg: "网络不顺畅，请稍后重试",
                                buttons: ['确定', '取消']
                            }, function(ret, err){
                                if(ret.buttonIndex=="1"){
                                    if(param.jybh == "Q001"){}
                                    else {md.closeWin();md.hideProgress();};
                                }
                            });
                        }else{
                            md.toast({
                                msg: '查询失败,请稍候再试.',
                                duration: 2000,
                                location: 'middle'
                            });
                        }
                   }   
                }
            });
        }else {
            var data = m.jsonToStr(param);
            var Encryptdata = {inputString:data};
            rsaEncrypt.encrypt(Encryptdata,function(ret,err){
                if(ret){
                    //inputString的value加密成功
                   // alert("1221212");
                    md.ajax({
                        url: url,
                        method: "post",
                        tag:'postmethod',
                        data: { values: {param:ret.inputString} }
                    },function(ret, err){
                        retJSON = ret;
                        //返回加密的串
                        md.hideProgress();
                        console.log("mdtools的方法！！")
                        //console.log("--in---"+ JSON.stringify(param)+"--out--:" + JSON.stringify(ret));
                        if(JSON.stringify(ret) == "null"){
                            md.hideProgress();
                            md.confirm({
                                title: '提示',
                                msg: '网络不顺畅，请稍后重试',
                                buttons: ['确定']
                            }, function(ret, err){
                                if(ret.buttonIndex=="1"){
                                    if(param.jybh == "Q001"){}
                                    else {md.closeWin();
                                        if(param.jybh == "registerForApp"){
                                             md.setPrefs({
                                            key: 'ERR',
                                            value: 'ERR'
                                        });
                                        }   
                                    };
                                }
                            });
                            return false;
                        }
                       // alert(ret.body.appcode);
                        if(ret.body.appcode == "0"){
                            md.confirm({
                                title: '提示',
                                msg: '网络通信故障，请稍后重试',
                                buttons: ['确定']
                            }, function(ret, err){
                                if(ret.buttonIndex=="1"){
                                    //if(param.jybh == "Q001"){}
                                    md.closeWin();
                                    md.hideProgress();
                                }
                            });
                        }else{
                            var data = {encData:ret.body};
                            rsaEncrypt.decrypt(data,function(ret,err){
                                if(ret){
                                    //encData的value解密成功
                                    var data = ret.encData;
                                    //alert(data.message);//encData的value解密成功
                                   //console.log("--out--:" + JSON.stringify(data));
                                    // alert(data.bizSuccess);
                                   // console.log(data[code]);
                                    if(data[code] == "1" || data.success == true ||data.bizSuccess == "true"){
                                        callback(data);
                                    }else{
                                        //alert(JSON.stringify(param.jybh).replace(/"/g,''));
                                        if(JSON.stringify(param.jybh).replace(/"/g,'') == "registUserForCounter" || JSON.stringify(param.jybh).replace(/"/g,'') == "AS004"
                                            ||JSON.stringify(param.jybh).replace(/"/g,'') == "scjy"||JSON.stringify(param.jybh).replace(/"/g,'') == "getAccountInfo"
                                            ||JSON.stringify(param.jybh).replace(/"/g,'') == "A03031"
                                            ||JSON.stringify(param.jybh).replace(/"/g,'') == "A01937"
                                            ||JSON.stringify(param.jybh).replace(/"/g,'') == "registerApp_check"
                                            ||JSON.stringify(param.jybh).replace(/"/g,'') == "resumeInsureApp"
                                            ||JSON.stringify(param.jybh).replace(/"/g,'') == "checkShow"
                                            ||JSON.stringify(param.jybh).replace(/"/g,'') == "Q002_si"
                                            ||JSON.stringify(param.jybh).replace(/"/g,'') == "A_QcheckAae041"
                                            ){
                                          callback(data);  
                                        } else if(data.SUCCESS == "1"){
                                            callback(data);
                                        }else {
                                            if(data.errorMessage){
                                                md.confirm({
                                                    title: '提示',
                                                    msg: data.errorMessage,
                                                    buttons: ['确定', '取消']
                                                }, function(ret, err){
                                                    if(ret.buttonIndex=="1"){
                                                        md.closeWin();
                                                    }
                                                });
                                            }else if(data.message){
                                                if(JSON.stringify(param.jybh).replace(/"/g,'') == "Q001_APP"){
                                                    md.confirm({
                                                    title: '提示',
                                                    msg: '获取待遇信息异常，请确认待遇发放状态是否为正常发放,如已暂停发放,请联系社保经办机构核实',
                                                    buttons: ['确定', '取消']
                                                }, function(ret, err){
                                                   // if(ret.buttonIndex=="1"){
                                                        if(JSON.stringify(param.jybh).replace(/"/g,'') != "registerApp_check"
                                                        ||JSON.stringify(param.jybh).replace(/"/g,'') != "checkUnemploye"){
                                                           md.closeWin(); 
                                                        }  
                                                  //  }
                                                });
                                                }else{
                                                    md.confirm({
                                                    title: '提示',
                                                    msg: data.message,
                                                    buttons: ['确定', '取消']
                                                }, function(ret, err){
                                                   // if(ret.buttonIndex=="1"){
                                                        if(JSON.stringify(param.jybh).replace(/"/g,'') != "registerApp_check"
                                                        ||JSON.stringify(param.jybh).replace(/"/g,'') != "checkUnemploye"){
                                                           md.closeWin(); 
                                                        }  
                                                  //  }
                                                });
                                                }
                                                
                                            }else if(data.err_msg){
                                                md.confirm({
                                                    title: '提示',
                                                    msg: data.err_msg,
                                                    buttons: ['确定', '取消']
                                                }, function(ret, err){
                                                    if(ret.buttonIndex=="1"){
                                                        if(param.jybh == "Q001"){}
                                                        else {md.closeWin()};
                                                    }
                                                });
                                            }else{
                                                md.toast({
                                                    msg: '查询失败,请稍候再试.',
                                                    duration: 2000,
                                                    location: 'middle'
                                                });
                                            }
                                       }   
                                    }
                                }else{
                                   //错误信息，如果没有配置公钥，传入的参数不对，解密错误等提示信息
                                    alert(err);
                                }
                            });
                        }
                    });
                }else{
                    //错误信息，如果没有配置公钥，传入的参数不对，加解密错误等提示信息
                    alert(err);
                }
            });
        }
        var timeout = setTimeout(function(){
            if(retJSON == ""){
                md.toast({
                    msg: '加载失败...',
                    duration: 2000,
                    location: 'middle'
                });
                md.closeWin();
                md.hideProgress();
            }else {
                clearTimeout(timeout);
            }
        },50000);
    };
    //网络请求 方法外取消遮罩层
    m.requestServers = function(urlType, param, callback, mask){
        var retJSON = "";
        var url ="";
        urlType = m.trim(urlType);
        url = serverPath+urlPath[urlType];
        param = param || {};
           md.sendEvent({
        name: 'click1',
    });
        if(mask){
            if(param.jybh == "verifyUsernamePWD"){
                md.showProgress({
                    content: "正在登录中...",
                    modal: true
                });
            }else if(param.jybh == "AS001_dljf"){
                md.showProgress({
                    content: "正在缴费中...",
                    modal: true
                }); 
            }else {
                md.showProgress({
                    content: "正在加载中...",
                    modal: true
                });
            }
        }
       // var time = new Date();
      //  var hour = time.getHours();
      //  var minute = time.getMinutes();
      //  var second = time.getSeconds();
      //  console.log("发起请求时间："+hour+":"+minute+":"+second);
      //A02031 证明验证 , Q123 就业查询
        if(param.jybh == "A02031"|| param.jybh == "2322"|| param.jybh == "Q123"|| param.jybh == "getsign"
            || param.jybh == "getOrgTree"||param.jybh == "getEmployeePayHZD"||param.jybh == "getEmployeePayMXD"
            ||param.jybh == "A_QMM"){
            md.ajax({
                url: url,
                method: "post",
                tag:'postmethod',
                data: { values: param }
            },function(ret, err){
                retJSON = ret;
               // console.log("--in---"+ JSON.stringify(param)+"--out--:" + JSON.stringify(ret));

                if(ret == "null"){
                    md.hideProgress();
                    md.closeWin();
                    return false;
                }
                var data = ret.body;
                var data1;
                if(param.jybh == "A_QMM"){
                var data = {encData:ret.body};
               rsaEncrypt.decrypt(data,function(ret,err){
                data1 = ret.encData
              //  console.log(JSON.stringify(data1));
                 md.hideProgress();
              callback(data1);
              return ;
            }
                );
                }else {
               
                if(data[code] == "1" ||param.jybh == "getsign"||param.jybh == "getOrgTree"){
                    md.hideProgress();
                    callback(data);
                }else{
                        if(data.errorMsg){
                            md.confirm({
                                title: '提示',
                                msg: data.errorMsg,
                                buttons: ['确定', '取消']
                            }, function(ret, err){
                                if(ret.buttonIndex=="1"){
                                    md.hideProgress();
                                    md.closeWin();
                                }
                            });
                        }else if(data.message){
                            md.confirm({
                                title: '提示',
                                msg: data.message,
                                buttons: ['确定', '取消']
                            }, function(ret, err){
                                if(ret.buttonIndex=="1"){
                                    md.hideProgress();
                                    md.closeWin();
                                }
                            });
                        }else if(data.appmsg){
                            md.confirm({
                                title: '提示',
                                msg: "网络通信故障，请稍后重试",
                                buttons: ['确定', '取消']
                            }, function(ret, err){
                                if(ret.buttonIndex=="1"){    
                                    if(param.jybh == "Q001"){}
                                    else {md.closeWin();md.hideProgress();};
                                }
                            });
                        }else{
                            md.toast({
                                msg: '查询失败,请稍候再试.',
                                duration: 2000,
                                location: 'middle'
                            });
                        }
                }
            }
            });
        }else {
            var data = m.jsonToStr(param);
            var Encryptdata = {inputString:data};
            rsaEncrypt.encrypt(Encryptdata,function(ret,err){
                if(ret){
                    //inputString的value加密成功
                    md.ajax({
                        url: url,
                        method: "post",
                        tag:'postmethod',
                        data: { values: {param:ret.inputString} }
                    },function(ret, err){
                        retJSON = ret;
                       // var time = new Date();
                      //  var hour = time.getHours();
                       // var minute = time.getMinutes();
                      //  var second = time.getSeconds();
                      //  console.log("交易响应结束时间："+hour+":"+minute+":"+second);
                       // console.log("--in---"+ JSON.stringify(ret)+"------out-----"+JSON.stringify(err));
                        if(ret == null || ret == "" || ret == "null"){
                            if(param.jybh == "Q001"){
                                md.sendEvent({
                                    name: 'loginEvent',
                                    extra: {loginout: true}
                                });
                            }
                            md.toast({
                                    msg: '网络错误,请检查你的网络连接',
                                    duration: 3000,
                                    location: 'middle'
                                });

                            md.hideProgress();
                            //md.closeWin({name: ''});
                            return false;
                        }
                        if(ret.body.appcode == "0"){
                            md.confirm({
                                title: '提示',
                                msg: '网络通信故障，请稍后重试',
                                buttons: ['确定']
                            }, function(ret, err){
                                if(ret.buttonIndex == "1"){
                                    md.closeWin();
                                    md.hideProgress();
                                }
                            });
                        }else{
                            // var data = ret.body;
                            var data = {encData:ret.body};

                            rsaEncrypt.decrypt(data,function(ret,err){
                                if(ret){
                                    var data = ret.encData;
                                    md.hideProgress();//隐藏蒙层
                                 //   console.log("输出为解密的数据"+JSON.stringify(data));
                                    if(data[code] == "1" ){
                                        callback(data);
                                    }else{
                                        if(JSON.stringify(param.jybh).replace(/"/g,'') == "registUserForCounter" || JSON.stringify(param.jybh).replace(/"/g,'') == "AS004"
                                            ||JSON.stringify(param.jybh).replace(/"/g,'') == "fes"
                                            ||JSON.stringify(param.jybh).replace(/"/g,'') == "ADZSBK"
                                            ||JSON.stringify(param.jybh).replace(/"/g,'') == "QAccess"
                                            ||JSON.stringify(param.jybh).replace(/"/g,'') == "QAccess1"
                                            ||JSON.stringify(param.jybh).replace(/"/g,'') == "QAccess2"){
                                          callback(data);  
                                        }else {
                                            if(data.errorMsg){
                                                md.confirm({
                                                    title: '提示',
                                                    msg: data.errorMsg,
                                                    buttons: ['确定']
                                                }, function(ret, err){
                                                    if(ret.buttonIndex == "1"){
                                                        md.closeWin();
                                                    }
                                                });
                                            }else if(data.message){
                                                md.confirm({
                                                    title: '提示',
                                                    msg: data.message,
                                                    buttons: ['确定']
                                                }, function(ret, err){
                                                    if(ret.buttonIndex == "1"){
                                                        md.closeWin();
                                                    }
                                                });
                                            }else{
                                                md.toast({
                                                    msg: '查询失败,请稍候再试.',
                                                    duration: 2000,
                                                    location: 'middle'
                                                });
                                            }
                                            /*md.sendEvent({
                                                name: 'loginEvent',
                                                extra: {loginout: true}
                                            });
                                            md.removePrefs();*/
                                            md.hideProgress();
                                       }   
                                    }
                                }else{
                                   //错误信息，如果没有配置公钥，传入的参数不对，解密错误等提示信息
                                    alert(err);
                                }
                            });
                        }
                    });
                }else{
                    //错误信息，如果没有配置公钥，传入的参数不对，加解密错误等提示信息
                    alert(err);
                }
            });
        }
        var timeout = setTimeout(function(){
            if(retJSON == ""){
                md.toast({
                    msg: '网络请求超时,加载失败...',
                    duration: 2000,
                    location: 'middle'
                });
                //md.closeWin();
            }else {
                clearTimeout(timeout);
            }
        },30000);
    };
    //网络请求
    m.requestCMS = function(urlType, param, callback, mask){
        var retJSON = "";
        var url ="";
        urlType = m.trim(urlType);
        url = serverPath+urlPath[urlType];
        param = param || {};
            md.sendEvent({
        name: 'click1',
    });
        if(mask){
            if(param.jybh == "verifyUsernamePWD"){
                md.showProgress({
                    content: "正在登录中...",
                    modal: true
                });
            }else if(param.jybh == "AS001_dljf"){
                md.showProgress({
                    content: "正在缴费中...",
                    modal: true
                }); 
            }else {
                md.showProgress({
                    content: "正在加载中...",
                    modal: true
                });
            }
        }
        if(param.jybh == "A02031" ||param.jybh == "2322" || param.jybh == "Q123" || param.jybh == "scrz"
            || param.jybh == "dwjbxx"|| param.jybh == "getOrgTree"|| param.jybh == "addJy"|| param.jybh == "addsy"
            ||param.jybh == "getEmployeePayHZD"||param.jybh == "getEmployeePayMXD"){
            md.ajax({
                url: url,
                method: "post",
                tag:'postmethod',
                data: { values: param }
            },function(ret, err){
                retJSON = ret;
           //     console.log("--in---"+ JSON.stringify(param)+"--out--:" + JSON.stringify(ret));
                if(ret == null){
                    md.hideProgress();
                    return false;
                }
                if(param.jybh == "addJy"||param.jybh == "addsy"){
                md.hideProgress();
                callback(ret); 
                return ;
                }
                var data = ret.body;
                if(data.appmsg){
                    md.confirm({
                        title: '提示',
                        msg: "网络通信故障，请稍后重试",
                        buttons: ['确定', '取消']
                    }, function(ret, err){
                        if(ret.buttonIndex == "1"){
                            if(param.jybh == "Q001"){}
                            else {md.closeWin();md.hideProgress();};
                        }
                    });
                }
                md.hideProgress();
                callback(data);
            });
        }else {
            //推荐将参数拼接完成后一次性加密，这样提高客户端和服务端的解析性能。
            var data = m.jsonToStr(param);
            var Encryptdata = {inputString:data};
            
            rsaEncrypt.encrypt(Encryptdata,function(ret,err){
                if(ret){
                    //inputString的value加密成功
                    md.ajax({
                        url: url,
                        method: "post",
                        tag:'postmethod',
                        data: { values: {param:ret.inputString}}
                    },function(ret, err){
                        retJSON = ret;
                     //   console.log("--in---"+ JSON.stringify(param)+"--out.0.0.0.0.0--:" + JSON.stringify(ret));
                        if(JSON.stringify(ret) == "null"){
                            md.hideProgress();
                            md.confirm({
                                title: '提示',
                                msg: '网络通信故障，请稍后重试',
                                buttons: ['确定']
                            },function(ret){
                                if(ret.buttonIndex == "1"){
                                    console.log("==============")
                                    md.closeToWin({name:"root"});
                                    md.hideProgress();
                                }
                            });
                            return false;
                        }
                        if(JSON.stringify(ret.body) == "undefined" ||ret.body.appcode == "0"){
                            md.hideProgress();
                            md.confirm({
                                title: '提示',
                                msg: '网络通信故障，请稍后重试',
                                buttons: ['确定']
                            }, function(ret, err){
                                if(ret.buttonIndex == "1"){
                                    if(param.jybh == "Q001"){}
                                    else {
                                       // console.log("----------")
                                        md.closeWin();
                                        md.hideProgress();};
                                }
                            });
                        }else{
                            var data = {encData:ret.body};
                            rsaEncrypt.decrypt(data,function(ret,err){
                                if(ret){
                                    //encData的value解密成功
                                    var data = ret.encData;
                               //     console.log("--想要的---"+ JSON.stringify(data));
                                   // alert(data.appcode);
                                    /*if(data.appcode == -1){
                                       md.toast({
                                        msg: '网络通信故障，请稍后重试',
                                        duration: 2000,
                                        location: 'middle'
                                        });   
                                    }*/
                                    md.hideProgress();
                                    callback(data);
                                }else{
                                   //错误信息，如果没有配置公钥，传入的参数不对，解密错误等提示信息
                                    alert(err);
                                }
                            });
                        }
                        // md.hideProgress();
                        // callback(data);
                    });
                }else{
                    //错误信息，如果没有配置公钥，传入的参数不对，加解密错误等提示信息
                    alert(err);
                }
            });
        }
        var timeout = setTimeout(function(){
            if(retJSON == ""){
                md.toast({
                    msg: '加载失败...',
                    duration: 2000,
                    location: 'middle'
                });
                md.closeWin();
            }else {
                clearTimeout(timeout);
            }
        },30000);
    };
    m.noDataPage = function(selector, text) {
        var $n = $(selector);
        if(!$n[0]) {
            $n = $(".md-content");
        }
        if(text == undefined){
            text = "无相关数据";
        }
        var div = '' +
        '<div class="md-box md-ac md-pc md-ver md-f1">'+
        '<div class="md-box no-page-img md-img"></div>'+
        '<div class="md-box no-text fs-32">'+text+'</div>'+
        '</div';
        $n.html(div);
        
    };

    
     m.openFrameByEle = function(id, param) {
        var obj = document.getElementById(id);
        var x = obj.offsetLeft || 0;
        var y = obj.offsetTop || 0;
        var w = obj.offsetWidth || 320;
        var h = obj.offsetHeight || 480;
        var isfixed=param.isfixed||false;//判断是否是从首页window来

         if(param.bounces == undefined) {
           param.bounces = true; 
        }
        if(param.vScrollBarEnabled == undefined) {
           param.vScrollBarEnabled = true; 
        }
        if(param.hScrollBarEnabled == undefined) {
           param.hScrollBarEnabled = false; 
        }
        var rect = {};
        if(isfixed){
           rect={ 
            marginLeft:0, 
            marginTop:0, 
            marginBottom:h,
            marginRight:0
            }
        }else{
            rect={
                x: x,
                y: y,
                w: w,
                //h: h
            };
        }
        if(param.hAuto === true) {
            delete rect.h;
        }
        
        md.openFrame({
            name: param.name,
            url: param.url,
            rect: rect,
            pageParam: param.pageParam,
            bounces: param.bounces,
            reload: param.reload||false,
            bgColor: param.bgColor || "#ffffff",
            vScrollBarEnabled: param.vScrollBarEnabled,
            hScrollBarEnabled: param.hScrollBarEnabled,
        });
    }

    m.getTime = function(){
        var date = new Date();
        var seperator1 = "-";
        var seperator2 = ":";
        var month = date.getMonth() + 1;
        var strDate = date.getDate();
        if (month >= 1 && month <= 9) {
            month = "0" + month;
        }
        if (strDate >= 0 && strDate <= 9) {
            strDate = "0" + strDate;
        }
        var currentdate = date.getFullYear() + seperator1 + month + seperator1 + strDate
            + " " + date.getHours() + seperator2 + date.getMinutes()
            + seperator2 + date.getSeconds();
        return currentdate;
    }
    window.$$ = m;
})(window);